OpenIsle Docs
API 概览
Reset password POST
Api
Auth
Forgot
Reset

# Reset password

Reset user password after verification

POST
/`api`/`auth`/`forgot`/`reset`

## Authorization

AuthorizationBearer <token>

In: `header`

## Request Body

token?string
password?string

## Response Body

###

    curl -X POST "https://www.open-isle.com/api/auth/forgot/reset" \  -H "Content-Type: application/json" \  -d '{}'

    "string"

Login with Discord POST

Previous Page

Send reset code POST

Next Page

    curl -X POST "https://www.open-isle.com/api/auth/forgot/reset" \
      -H "Content-Type: application/json" \
      -d '{}'